Bug 27910 - Installer does not correctly setup up CD-RW drives so they can be used to burn disk
Installer does not correctly setup up CD-RW drives so they can be used to bur...
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-15 20:00 EST by Josh McGee
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-19 18:59:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh McGee 2001-02-15 20:00:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

the installer does not seem to setup CD-RW drives so that they can burn 
disks out of the box. this could confuse new users

Reproducible: Always
Steps to Reproduce:
1.install redhat on a machine with a CD-RW
Comment 1 Arion Blishen 2001-02-16 02:41:01 EST
I got it to work by (may be beeter ways but I don't see why RH7.1 can't do this
automatically at install)

Adding the following lines to the end of /etc/modules.conf

options ide-cd ignore=hdd # tell the ide-cd module to ignore hdd
alias scd0 sr_mod # load sr_mod upon access of scd0
pre-install sg modprobe ide-scsi # load ide-scsi before sg
pre-install sr_mod modprobe ide-scsi # load ide-scsi before sr_mod
pre-install ide-scsi modprobe ide-cd # load ide-cd before ide-scsi

Type the following at the prompt:
cd /dev && rm cdrom1 && ln -s scd0 cdrom1

May need to modify /etc/fstab

Also need a util like Gnome Toaster
Comment 2 Michael Fulbright 2001-02-16 10:00:17 EST
We have fixed this in CVS since the Fisher beta.

Note You need to log in before you can comment on or make changes to this bug.